local fn = _gn(0xF0A60040BE558F2D)
--- _GET_PED_WEAPON_LIVERY_COLOR
function Global.GetPedWeaponLiveryColor(ped, weaponHash, camoComponentHash)
	return fn(ped, _ch(weaponHash), _ch(camoComponentHash), _ri)
end
